if [ -z ${CONDA_BUILD+x} ]; then
    source '/tmp/fsl_ci_config_130478/conda-bld/fsl-eddy_1756308990621/work/build_env_setup.sh'
fi
#!/usr/bin/env bash

set -e

export FSLDIR=$PREFIX
export FSLDEVDIR=$PREFIX

. $FSLDIR/etc/fslconf/fsl-devel.sh

make insertcopyright

mkdir -p $PREFIX/src/
cp -r $(pwd) $PREFIX/src/$PKG_NAME

# Only build/install CPU variant
# (see fsl/conda/fsl-eddy-cuda)
make cpu=1
make cpu=1 install
